id: "Hung"
name: "Old Hungarian"
historical: true
family: "European"
summary: "Old Hungarian (Hungarian runic, rovás, <span class=\'autonym\'>𐲥𐳋𐳓𐳉𐳗-𐲘𐳀𐳎𐳀𐳢 𐲢𐳛𐳮𐳀𐳤‎</span>) is a European abjad. Used in 9th–11th century CE (possibly earlier) for the Hungarian language, later replaced with the Latin alphabet except for some religious texts. Used in some circles since the 15th century to this day. Written left-to-right or right-to-left. Uses ligatures. Needs software support for complex text layout (shaping)."
